<?xml version="1.0" ?><!DOCTYPE TS><TS language="ug" version="2.1">
<context>
    <name>Application</name>
    <message>
        <source>Image Viewer</source>
        <translation>رەسىم كۆرگۈچ</translation>
    </message>
    <message>
        <source>Image Viewer is an image viewing tool with fashion interface and smooth performance.</source>
        <translation>بۇ كۆرۈنۈشى كۆركەم، ئىقتىدارى ياخشى رەسىم كۆرۈش قورالى.</translation>
    </message>
</context>
<context>
    <name>CountingThread</name>
    <message>
        <source>Images</source>
        <translation>رەسىملەر</translation>
    </message>
</context>
<context>
    <name>ExtensionPanel</name>
    <message>
        <source>Image info</source>
        <translation>رەسىم ئۇچۇرى</translation>
    </message>
    <message>
        <source>Alt+Return</source>
        <translation>Alt+Return</translation>
    </message>
    <message>
        <source>Alt+Enter</source>
        <translation>Alt+Enter</translation>
    </message>
</context>
<context>
    <name>ImageInfoWidget</name>
    <message>
        <source>Basic info</source>
        <translation>ئاساسى ئۇچۇر</translation>
    </message>
    <message>
        <source>Details</source>
        <translation>تەپسىلاتلار</translation>
    </message>
</context>
<context>
    <name>ImageView</name>
    <message>
        <source>This file contains multiple pages, please use Evince to view all pages.</source>
        <translation>بۇ ھۆججەتتە بىر قانچە بەت بار، ھۆججەت كۆرگۈچنى ئىشلىتىپ بارلىق بەتلەرنى كۆرۈش تەۋسىيە قىلىنىدۇ.</translation>
    </message>
</context>
<context>
    <name>Importer</name>
    <message>
        <source>Open Directory</source>
        <translation>رەسىم مۇندەرىجىسىنى ئېچىش</translation>
    </message>
</context>
<context>
    <name>LockWidget</name>
    <message>
        <source>You have no permission to view the image</source>
        <translation>رەسىم كۆرۈش ھوقۇقىڭىز يوق</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Cancel</source>
        <translation>بىكار قىلىش</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
    <message>
        <source>Image file not found</source>
        <translation>رەسىم ھۆججىتى بايقالمىدى</translation>
    </message>
</context>
<context>
    <name>MetadataName</name>
    <message>
        <source>Name</source>
        <translation>نامى</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>رەسىم تۈرى</translation>
    </message>
    <message>
        <source>Date modified</source>
        <translation>ئۆزگەرتكەن ۋاقىت</translation>
    </message>
    <message>
        <source>Dimension</source>
        <translation>رازمېرى</translation>
    </message>
    <message>
        <source>File size</source>
        <translation>چوڭ-كىچىكلىكى</translation>
    </message>
    <message>
        <source>Date captured</source>
        <translation>تارتىلغان ۋاقىت</translation>
    </message>
    <message>
        <source>Exposure mode</source>
        <translation>نۇر ئۆتۈش ھالىتى</translation>
    </message>
    <message>
        <source>Exposure program</source>
        <translation>نۇر ئۆتۈش پىروگراممىسى</translation>
    </message>
    <message>
        <source>Exposure time</source>
        <translation>نۇر ئۆتۈش ۋاقتى</translation>
    </message>
    <message>
        <source>Flash</source>
        <translation>لامپا</translation>
    </message>
    <message>
        <source>Aperture</source>
        <translation>دىئافراگما چوڭ-كىچىكلىكى</translation>
    </message>
    <message>
        <source>Focal length</source>
        <translation>فوكۇس ئارىلىقى</translation>
    </message>
    <message>
        <source>ISO</source>
        <translation>يورۇقلۇق سېزىش دەرىجىسى ISO</translation>
    </message>
    <message>
        <source>Max aperture</source>
        <translation>ئەڭ چوڭ دىئافراگما قىممىتى</translation>
    </message>
    <message>
        <source>Metering mode</source>
        <translation>سىناش ھالىتى</translation>
    </message>
    <message>
        <source>White balance</source>
        <translation>ئاق تەڭپۇڭلۇق</translation>
    </message>
    <message>
        <source>Flash compensation</source>
        <translation>لامپا تولۇقلاش</translation>
    </message>
    <message>
        <source>Lens model</source>
        <translation>كامېرا تېپى</translation>
    </message>
    <message>
        <source>Colorspace</source>
        <translation>رەڭ بوشلۇقى</translation>
    </message>
    <message>
        <source>Camera model</source>
        <translation>ئاپپارات تىپى</translation>
    </message>
    <message>
        <source>Dimensions</source>
        <translation>سۈرەت رازمېرى</translation>
    </message>
    <message>
        <source>Tag</source>
        <translation>بەلگە</translation>
    </message>
</context>
<context>
    <name>PrintOptionsPage</name>
    <message>
        <source>No scaling</source>
        <translation>سوزۇلمىغان</translation>
    </message>
    <message>
        <source>Fit page to image</source>
        <translation>بەتنى رەسىمگە ماسلاشتۇرۇش</translation>
    </message>
    <message>
        <source>Fit image to page</source>
        <translation>رەسىمنى بەتكە ماسلاشتۇرۇش</translation>
    </message>
    <message>
        <source>Scale to:</source>
        <translation>سوزۇلغان:</translation>
    </message>
    <message>
        <source>Millimeters</source>
        <translation>مىللىمېتىر</translation>
    </message>
    <message>
        <source>Centimeters</source>
        <translation>سانتىمېتىر</translation>
    </message>
    <message>
        <source>Inches</source>
        <translation>دىيۇيم</translation>
    </message>
    <message>
        <source>Image Position</source>
        <translation>رەسىم ئورنى</translation>
    </message>
    <message>
        <source>Scaling</source>
        <translation>سوزۇش</translation>
    </message>
    <message>
        <source>Image Settings</source>
        <translation>رەسىم تەڭشىكى</translation>
    </message>
</context>
<context>
    <name>PrintPreviewDialog</name>
    <message>
        <source>Image Settings</source>
        <translation>رەسىم تەڭشىكى</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Blinds</source>
        <translation>ياپراقلىق ئۈنۈم</translation>
    </message>
    <message>
        <source>Switcher</source>
        <translation>ئۈزچات</translation>
    </message>
    <message>
        <source>Sliding</source>
        <translation>سىيرىلىش</translation>
    </message>
    <message>
        <source>Ring</source>
        <translation>ھالقا</translation>
    </message>
    <message>
        <source>yyyy/MM/dd HH:mm:dd</source>
        <translation>yyyy/MM/dd HH:mm:dd</translation>
    </message>
</context>
<context>
    <name>RenameDialog</name>
    <message>
        <source>Confirm</source>
        <translation>جەزملەش</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>بىكار قىلىش</translation>
    </message>
    <message>
        <source>Input a new name</source>
        <translation>رەسىم نامىنى كىرگۈزۈڭ</translation>
    </message>
</context>
<context>
    <name>ScanPathsDialog</name>
    <message>
        <source>Select Directory</source>
        <translation>مۇندەرىجە تاللاڭ</translation>
    </message>
    <message>
        <source>This directory is disabled to sync</source>
        <translation>بۇ مۇندەرىجە ماسقەدەملەشنى قوللىمايدۇ</translation>
    </message>
    <message>
        <source>Add folder</source>
        <translation>قىسقۇچ قوشۇش</translation>
    </message>
    <message>
        <source>Sync Directory Management</source>
        <translation>ماسقەدەملەيدىغان مۇندەرىجىنى باشقۇرۇش</translation>
    </message>
    <message>
        <source>The directory list is empty</source>
        <translation>مۇندەرىجە قۇرۇق</translation>
    </message>
</context>
<context>
    <name>ScanPathsItem</name>
    <message>
        <source>Cancel sync</source>
        <translation>ماسقەدەملەشنى بىكار قىلىش</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>رەسىملەر</translation>
    </message>
    <message>
        <source>The device has been removed</source>
        <translation>كۆچمە ئۈسكۈنە ئۆچۈرۈلدى</translation>
    </message>
    <message>
        <source>This directory no longer exists</source>
        <translation>بۇ مۇندەرىجە مەۋجۇت ئەمەس</translation>
    </message>
    <message>
        <source>Calculating...</source>
        <translation>ھېسابلاۋاتىدۇ...</translation>
    </message>
</context>
<context>
    <name>Shortcut</name>
    <message>
        <source>Image Viewing</source>
        <translation>رەسىمنى كۆرۈش</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>ئالبۇم</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>تەڭشەكلەر</translation>
    </message>
    <message>
        <source>View</source>
        <translation>كۆرۈش</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>تولۇق ئىكران</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>پىرويېكسيە قويۇش</translation>
    </message>
    <message>
        <source>End show</source>
        <translation>پىرويېكسيەدىن چېكىنىش</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>كۆچۈرۈش</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>ئالبومدىن چىقىرىۋېتىش</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ساقلاش</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ياقتۇرمىدىم</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>سائەت ئىستېرىلكىسى بويىچە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>سائەت ئىستېرىلكىسىغا قارشى يۆنىلىشتە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>تام رەسىمى قىلىپ تەڭشەش</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ھۆججەت باشقۇرغۇچتا كۆرسىتىش</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>رەسىم ئۇچۇرى</translation>
    </message>
    <message>
        <source>Previous</source>
        <translation>ئالدىنقى</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>كىيىنكى</translation>
    </message>
    <message>
        <source>Previous screen</source>
        <translation>ئالدىنقى</translation>
    </message>
    <message>
        <source>Next screen</source>
        <translation>كېيىنكى</translation>
    </message>
    <message>
        <source>New album</source>
        <translation>ئالبوم قۇرۇش</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>نام قويۇش</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>ياردەم</translation>
    </message>
    <message>
        <source>Display shortcuts</source>
        <translation>تىزلەتمىلەر كۆرۈنسۇن</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
    <message>
        <source>Exit fullscreen</source>
        <translation>تولۇق ئىكراندىن چېكىنىش</translation>
    </message>
    <message>
        <source>Zoom in</source>
        <translation>رەسىمنى چوڭايتىش</translation>
    </message>
    <message>
        <source>Zoom out</source>
        <translation>رەسىمنى كىچىكلىتىش</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>ئېچىش</translation>
    </message>
</context>
<context>
    <name>ShortcutEditor</name>
    <message>
        <source>Please enter a new shortcut</source>
        <translation>يېڭى تېزلەتمىنى كىرگۈزۈڭ</translation>
    </message>
</context>
<context>
    <name>ShortcutFrame</name>
    <message>
        <source>Shortcuts</source>
        <translation>تىزلەتمىلەر</translation>
    </message>
    <message>
        <source>View Picture</source>
        <translation>رەسىمنى كۆرۈش</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>ئالبۇم</translation>
    </message>
    <message>
        <source>Restore Defaults</source>
        <translation>سۈكۈتتىكىگە قايتۇرۇش</translation>
    </message>
</context>
<context>
    <name>ShortcutKey</name>
    <message>
        <source>View</source>
        <translation>كۆرۈش</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>تولۇق ئىكران</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>تام تەسۋىر</translation>
    </message>
    <message>
        <source>End show</source>
        <translation>كۆرۈشنى ئاخىرلاشتۇرۇش</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>بېسىش</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>كۆچۈرۈش</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>ئالبومدىن چىقىرىۋېتىش</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ساقلاش</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ياقتۇرمىدىم</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>سائەت ئىستېرىلكىسى بويىچە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>سائەت ئىستېرىلكىسىغا قارشى يۆنىلىشتە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>تام رەسىمى قىلىپ تەڭشەش</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ھۆججەت باشقۇرغۇچتا كۆرسىتىش</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>رەسىم ئۇچۇرى</translation>
    </message>
    <message>
        <source>New album</source>
        <translation>ئالبوم قۇرۇش</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>نام قويۇش</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
</context>
<context>
    <name>SlideShowBottomBar</name>
    <message>
        <source>Previous</source>
        <translation>ئالدىنقى</translation>
    </message>
    <message>
        <source>Pause</source>
        <translation>ۋاقتىنچە توختىتىش</translation>
    </message>
    <message>
        <source>Play</source>
        <translation>قويۇش</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>كىيىنكى</translation>
    </message>
    <message>
        <source>Exit</source>
        <translation>چېكىنىش</translation>
    </message>
</context>
<context>
    <name>SlideshowFrame</name>
    <message>
        <source>Slide Settings</source>
        <translation>تام تەسۋىر تەڭشىكى</translation>
    </message>
    <message>
        <source>Switch effect</source>
        <translation>ئۈنۈم ئالماشتۇرۇش</translation>
    </message>
    <message>
        <source>Duration</source>
        <translation>ۋاقىت</translation>
    </message>
    <message>
        <source>Switch duration</source>
        <translation>ۋاقىت ئالماشتۇرۇش</translation>
    </message>
    <message>
        <source>second</source>
        <translation>سېكونت</translation>
    </message>
</context>
<context>
    <name>TTBContent</name>
    <message>
        <source>My favorite</source>
        <translation>ساقلىغانلىرىم</translation>
    </message>
    <message>
        <source>Previous</source>
        <translation>ئالدىنقى</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>كىيىنكى</translation>
    </message>
    <message>
        <source>1:1 Size</source>
        <translation>1:1 كۆرۈنسۇن</translation>
    </message>
    <message>
        <source>Fit to window</source>
        <translation>كۆزنەككە ماسلاشسۇن</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>سائەت ئىستېرىلكىسىغا قارشى يۆنىلىشتە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>سائەت ئىستېرىلكىسى بويىچە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
</context>
<context>
    <name>TTLContent</name>
    <message>
        <source>Back</source>
        <translation>قايتىش</translation>
    </message>
    <message>
        <source>Image management</source>
        <translation>رەسىم باشقۇرۇش</translation>
    </message>
    <message>
        <source>My favorite</source>
        <translation>ساقلىغانلىرىم</translation>
    </message>
    <message>
        <source>1:1 Size</source>
        <translation>1:1 كۆرۈنسۇن</translation>
    </message>
    <message>
        <source>Fit to window</source>
        <translation>كۆزنەككە ماسلاشسۇن</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>سائەت ئىستېرىلكىسىغا قارشى يۆنىلىشتە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>سائەت ئىستېرىلكىسى بويىچە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ياقتۇرمىدىم</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ساقلاش</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
</context>
<context>
    <name>ThumbnailWidget</name>
    <message>
        <source>No image files found</source>
        <translation>رەسىم ھۆججىتى بايقالمىدى</translation>
    </message>
    <message>
        <source>Open Image</source>
        <translation>رەسىمنى ئېچىش</translation>
    </message>
    <message>
        <source>Image file not found</source>
        <translation>رەسىم ھۆججىتى بايقالمىدى</translation>
    </message>
</context>
<context>
    <name>TitleFrame</name>
    <message>
        <source>Slide Settings</source>
        <translation>تام تەسۋىر تەڭشىكى</translation>
    </message>
    <message>
        <source>Effect</source>
        <translation>ئۈنۈم</translation>
    </message>
    <message>
        <source>Duration</source>
        <translation>ۋاقىت</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>تىزلەتمىلەر</translation>
    </message>
    <message>
        <source>View</source>
        <translation>كۆرۈش</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>ئالبۇم</translation>
    </message>
</context>
<context>
    <name>TopToolbar</name>
    <message>
        <source>New album</source>
        <translation>ئالبوم قۇرۇش</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>تەڭشەكلەر</translation>
    </message>
</context>
<context>
    <name>ViewPanel</name>
    <message>
        <source>Timeline</source>
        <translation>ۋاقىت سىزىقى</translation>
    </message>
    <message>
        <source>Add to album</source>
        <translation>ئالبومغا قوشۇش</translation>
    </message>
    <message>
        <source>Add to new album</source>
        <translation>يېڭى ئالبومغا قوشۇش</translation>
    </message>
    <message>
        <source>Exit fullscreen</source>
        <translation>تولۇق ئىكراندىن چېكىنىش</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>تولۇق ئىكران</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>تام تەسۋىر</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>بېسىش</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>كۆچۈرۈش</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>ئالبومدىن چىقىرىۋېتىش</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ساقلاش</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ياقتۇرمىدىم</translation>
    </message>
    <message>
        <source>Show navigation window</source>
        <translation>يول باشلاش كۆزنىكىنى كۆرسەتسۇن</translation>
    </message>
    <message>
        <source>Hide navigation window</source>
        <translation>يول باشلاش كۆزنىكىنى يوشۇرسۇن</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>سائەت ئىستېرىلكىسى بويىچە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>سائەت ئىستېرىلكىسىغا قارشى يۆنىلىشتە ئايلاندۇرۇش</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>تام رەسىمى قىلىپ تەڭشەش</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ھۆججەت باشقۇرغۇچتا كۆرسىتىش</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>رەسىم ئۇچۇرى</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ئۆچۈرۈش</translation>
    </message>
    <message>
        <source>Open Image</source>
        <translation>رەسىمنى ئېچىش</translation>
    </message>
    <message>
        <source>All images</source>
        <translation>بارلىق رەسىملەر</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>نام قويۇش</translation>
    </message>
    <message>
        <source>Draw</source>
        <translation>رەسىم سىزىش</translation>
    </message>
</context>
</TS>